<?php
/**
 * BuddyPress - Activation page
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;
?>
<p><?php _e( 'Please provide a valid activation key.', 'community-builder' ); ?></p>

<form action="" method="get" class="standard-form activation-form" id="activation-form">

	<label for="key"><?php _e( 'Activation Key:', 'community-builder' ); ?></label>
	<input type="text" name="key" id="key" value="<?php echo esc_attr( bp_get_current_activation_key() ); ?>" />

	<div class="submit">
		<input type="submit" name="submit" value="<?php esc_attr_e( 'Activate', 'community-builder' ); ?>"/>
	</div>

</form>