<?php
/**
 * BuddyPress registration section - Intro section
 *
 * @package    Community_Builder
 * @subpackage BuddyPress
 * @copyright  Copyright (c) 2019, Brajesh Singh
 * @license    https://www.gnu.org/licenses/gpl.html GNU Public License
 * @author     Brajesh Singh
 */

// Do not allow direct access over web.
defined( 'ABSPATH' ) || exit;

// Show content if it is not the signup complete page.
$page    = get_post( buddypress()->pages->register->id );
$content = apply_filters( 'the_content', $page->post_content );
?>
<div class="entry-content bp-entry-content clearfix">
	<?php echo $content; ?>
</div>
